{
  "HDR_CUSTOMER_INFO": "DE_DE CUSTOMER INFO",
  "LBL_PRODUCTION_CUSTOMER": "DE_DE Production Customer",
  "LBL_CUSTOMER": "DE_DE Customer",
  "LBL_DEPARTMENT": "DE_DE Department",
  "LBL_CONS_POINT": "DE_DE Consumption Point",
  "BTN_REWASH": "DE_DE REWASH",
  "BTN_REPAIR": "DE_DE REPAIR",
  "BTN_NORMAL_STACK": "DE_DE NORMAL STACK",
  "BTN_RAG": "DE_DE RAG",
  "MSG_NO_DATA_RECEIVED_FROM_FINISHING_LINE": "DE_DE No data received from finishing line.",
  "MSG_ERROR_UNIQUE_BUNDLE_COULD_NOT_BE_CREATED": "DE_DE Unique bundle record could not be created: {{error}}",
  "MSG_REWASH_LABEL_PRINTED": "DE_DE Rewash label has been printed",
  "MSG_REPAIR_LABEL_PRINTED": "DE_DE Repair label has been printed",
  "MSG_RAG_LABEL_PRINTED": "DE_DE Rag label has been printed",
  "MSG_STACK_LABEL_PRINTED": "DE_DE Stack label has been printed",
  "MSG_ERROR_UNIQUE_BUNDLE_STICKER_NOT_PRINTED": "DE_DE Unique bundle sticker with ID {{id}} could not be printed: {{error}}",
  "TXT_NEW": "DE_DE New",
  "MSG_NO_PLANT_DEPARTMENT_MACHINE": "DE_DE Workstation is not connected to a finishing line!",
  "MSG_WORSKTATION_SETUP_NOT_CORRECT": "DE_DE Workstation setup not correct",
  "MSG_UNIQUE_BUNDLE_CREATED": "DE_DE Unique bundle with ID code {{ primaryID }} was successfully created!"
}
